{
  "id": 3250266,
  "name": "Robert B. Ayres, administrator of the estate of Frank Ayres, deceased, appellee, v. Village of Hinsdale, appellant",
  "name_abbreviation": "Ayres v. Village of Hinsdale",
  "decision_date": "1935-12-05",
  "docket_number": "Gen. No. 9,014",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 352,
    "ocr_confidence": 0.514,
    "sha256": "ef46a3062d74571abc75e6264cec1b6b00e8e17c9de82b439baa20b898d95a75",
    "simhash": "1:4ad9ec074197bd08",
    "word_count": 53
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert B. Ayres, administrator of the estate of Frank Ayres, deceased, appellee, v. Village of Hinsdale, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Huffman"
      }
    ],
    "attorneys": [
      "Malcolm McCartney, for appellant. Beach, Fathehild & Scofield, for appellee; C. J. Scofield and L. A. Smoler, of counsel."
    ],
    "corrections": "",
    "head_matter": "Robert B. Ayres, administrator of the estate of Frank Ayres, deceased, appellee, v. Village of Hinsdale, appellant.\nGen. No. 9,014.\nOpinion filed December 5, 1935.\nMalcolm McCartney, for appellant. Beach, Fathehild & Scofield, for appellee; C. J. Scofield and L. A. Smoler, of counsel."
  },
  "file_name": "0643-02",
  "first_page_order": 705,
  "last_page_order": 705
}
